<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>yr_mapinspectsecreat.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>A map of Skyrim, there seems to be nothing special about this map.</Source>
      <Dest>スカイリムの地図だ。特別な点はないようだ。</Dest>
    </String>
    <String List="0">
      <Source>A map of Skyrim, you look behind the map and a ripped page falls from it, you pick it up.</Source>
      <Dest>スカイリムの地図だ。地図の裏を見てみると、破られたページが落ちてきたので拾った。</Dest>
    </String>
  </Content>
</SSTXMLRessources>